Random Thought
1 1

2 posts in this topic

I was thinking, in this forum we have many talented people and tear down of the iris devices, would their be a way to upgrade V1 firmware via one last push to allow Smartthings  or other platforms access to our devices? This is beyond my talant of basic html and old flash design. But every note regarding incompatibility is in regards to the protocols of our former alert me devices could they not be changed via a firmware or program update, because I cannot find a direct comment about the actual hardware? I have ultimately gone with ring for security and Smartthings  for automation, because I dot want to take a risk with other options being an educator in California I cannot afford costly risks, but I hate how wasteful the consumers and the market are of today. We as a community think everything is worthless after a few years. A great example is my Motorola Phone after two years support and upgrades to firmware is discontinued, companies and consumers used to care about the longevity of their purchases,  but now we may as well go back and use cfc's because we are going to be in the same boat.

Share this post


Link to post
Share on other sites

That is my hope. I am hoping when Lowes open sources the Arcus code, that will include the old Alertme (v1 code) and then other companies will use that code to add compatibility. Hopefully ST, Arcus, Systronics, hubutat, etc etc will all have support for it, but atleast if it is public and out there, someone will add it eventually.

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
1 1